/*
Theme Name: Mr. Tailor Child
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

.wpb_text_column h1 {
	color:#fff;
}

.main-navigation ul li a:hover {
	color:#2a69a7;
}

#topheader {
background: url(https://www.hrhobbsbooks.com/wp-content/uploads/2018/08/hr-hobbs-header-bg.jpg);
	background-repeat: no-repeat;
    background-size: cover;
	
}


.top-headers-wrapper {
	background: url(https://www.hrhobbsbooks.com/wp-content/uploads/layerslider/Anniversary-Slider/colorful2.jpg);
	background-repeat: no-repeat;
    background-size: cover;
	
}

.site-header {
	background: transparent !important;
}

.content-area {
	padding-top: 0px;
	
}

.hrhbtn {
	color: #ffffff;
	font-size: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 0;
    border: 1px solid #fff;
}



#site-footer a.hrhbtn:hover {
	color:#000 !important;
	background: #fff;
}


.wpb_wrapper {
    margin-top: 0px !important;
}
